/* 

Goodways - CSS File

CHANGE COLOR STYLE

*/

/*===COLORS====*/
.sagegreen{color: #99b48c;}
.medgreen{color: #7a986f;}
.dkgreen{color: #48573a;}
.orange{color: #CC993E;}
.ltorange{color: #ffba3d;}
.medorange{color: #CC993E;}
.redorange{color: #8c4b16;}
.white{color:#fff;}

.blue{color: #4d779a;}
.pink{color: #9a4f44;}
.purple{color: #6f4e87;}
.yellow{color: #9a864d;}


/*===///====*/

/*Calendar*/
.ai1ec-posterboard-view.masonry {background-color: #f5f5f5;}

.ai1ec-event-wrap.clearfix {background-color: #f5f5f5;}


body {color:#333;}
#bodychild {border-top: 6px solid #343434;}
#outerheader{background: #99b48c; border-bottom:solid 1px #fff;}
#top{background: #7a986f;}


/*======================================= GENERAL =======================================*/
/* Link color */
a, a:visited, .colortext, .colortext a, .colortext a:visited{color:#CC993E}
a:hover, a.colortext:hover, .colortext a:hover{color:#8c4b16}
.generaltext{color:#333;}


/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#444;}
.pagetitle{color:#fff; text-shadow: 2px 2px 2px #333; filter: progid:DXImageTransform.Microsoft.DropShadow(offX=2,offY=2,color=333333);}
.pagedesc{color:#48573a;}

#logo h1 a, #logo h1 a:visited{color:#fff;} 
#logo .desc{color:#fff;}

/*======================================= HEADER SECTION =======================================*/
.logo-light{background:url(../images/light-logo.png) no-repeat;}
.header-bglight{ background:url(../images/light.png) no-repeat center top;}

.sf-menu a, .sf-menu a:visited{
	color:#e9e9e9;

}/* 1st level */

#topnav li a:hover,
#topnav .current_page_item > a, #topnav  .current_page_item > a:hover,
#topnav .current_page_parent > a, #topnav .current_page_parent > a:hover,
#topnav .current-menu-parent > a, #topnav .current-menu-parent > a:hover,
#topnav .current-menu-item > a, #topnav .current-menu-item > a:hover{color:#ffba3d; }/* 1st level */


/* dropdown */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul,
#topnav li li a, .sf-menu li li a, .sf-menu li li a:visited {
	background:rgba(0, 0, 0, .7);
	color:#e9e9e9;
}
.sf-menu li li{
	 border-bottom:0px solid #151515;
}
.sf-menu ul li a:hover, #topnav li li a.current{color:#fff; background:rgba(255, 255, 255, .15);}

#topnav li li a:hover,
#topnav li li.current_page_item > a, #topnav li li .current_page_item > a:hover,
#topnav li li.current_page_parent > a, #topnav li li.current_page_parent > a:hover,
#topnav li li.current-menu-parent > a, #topnav li li.current-menu-parent > a:hover,
#topnav li li.current-menu-item > a, #topnav li li.current-menu-item > a:hover{color:#ffba3d; background:rgba(255, 255, 255, .15);}


/*======================================= SLIDER SECTION=======================================*/
.flex-caption{background:rgba(0, 0, 0, .6);}
.flex-caption h1, .flex-caption a{color:#fff}
.flex-control-nav a {
	background: #fff; 
	background: rgba(255,255,255,1); 
}
.flex-control-nav li a:hover, .flex-control-nav li a.active{
	background: #000; 
	background: rgba(0,0,0,1); 
}


/*============================================== CONTENT SECTION ==============================================*/
#outermain{/*background:url(../images/shadow-content-top.png) repeat-x top left;*/}

h1.highlighttext{color:#333333;}
.klasik-features .item-container{background:#fafafa;}


/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:solid 1px #ececec;
	color:#888;
}

/* Horizontal Line */
hr {
	color:#efefef;
	background-color:#efefef;
}

.separator.line{background:url(../images/line.png) repeat-x left center}



/* Button */
.button, .button:visited, input[type="submit"], .more-link, .more-link:visited{
	/*background: #3e3e3e;  for non-css3 browsers */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#585858', endColorstr='#3e3e3e'); /* for IE */*/
	/*background: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3e3e3e)); /* for webkit browsers */*/
	/*background: -moz-linear-gradient(top,  #585858,  #3e3e3e); /* for firefox 3.6+ */
	color:#CC993E;
}
.button:hover, input[type="submit"]:hover, .more-link:hover{
	/*background: #585858;  for non-css3 browsers */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3e3e', endColorstr='#585858'); /* for IE */*/
	/*background: -webkit-gradient(linear, left top, left bottom, from(#3e3e3e), to(#585858)); /* for webkit browsers */*/
	/*background: -moz-linear-gradient(top,  #3e3e3e,  #585858); /* for firefox 3.6+ */
	color:#CC993E;
}


/* Dropcaps */	
.dropcap1{color:#888}
.dropcap2{background:#f9f9f9; color:#888; border-bottom:solid 1px #d2d2d2}		
.dropcap3{background:#f9f9f9; color:#888; border-bottom:solid 1px #d2d2d2}

/* Highlight */
.highlight1{background:#444; color:#fff;}	
.highlight2{background:#ebebeb;  border:solid 1px #f7f7f7}
.highlight3{ border-bottom:dashed 1px #777}

/* Code */
code {
	border-left:4px solid #eaeaea;
}

		
/* Tabs */
ul.tabs li a, ul.tabs li a:visited{color:#444;}
ul.tabs{
	background: #f6f6f6; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#f6f6f6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f6f6f6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fbfbfb,  #f6f6f6); /* for firefox 3.6+ */
	border:1px solid #dedede;
	border-width:1px 1px 0 0px;
}
ul.tabs li {
	border:1px solid #dedede;
	border-width:0 0 0 1px;
}
ul.tabs li:last-child{border-right:1px solid #dedede;}
ul.tabs li.active{
	background: #fff; /* for non-css3 browsers */
	border-bottom:solid 1px #fff;
	 
 }
html ul.tabs li.active a{ color:#444; }
#tab-body{border:solid 1px #e6e6e6;}

/* jQuery Toggles */
h2.trigger{
	background: #f6f6f6; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#f6f6f6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f6f6f6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fbfbfb,  #f6f6f6); /* for firefox 3.6+ */
	border-bottom:solid 1px #d2d2d2

}
h2.active{
	background: #fbfbfb; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#fbfbfb'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#fbfbfb)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f6f6f6,  #fbfbfb); /* for firefox 3.6+ */
}
h2.trigger span { color:#888;}
h2.active span{ color:#444}
h2.trigger a:hover {color: #444;}
h2.trigger span {background: url(../images/arrow-left.png) no-repeat 17px 0px;}
h2.active span{ background:url(../images/arrow-down.png) no-repeat 17px 0px;}

/* jQuery Accordion */
ul.ts-accordion h2{
	color:#888; 
	background: #f6f6f6; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#f6f6f6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f6f6f6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fbfbfb,  #f6f6f6); /* for firefox 3.6+ */
	border-bottom:solid 1px #d2d2d2
}
ul.ts-accordion h2.active{
	color:#444;
	background: #fbfbfb; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#fbfbfb'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#fbfbfb)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f6f6f6,  #fbfbfb); /* for firefox 3.6+ */
}
h2.accordion-title span.accordion-icon{background: url(../images/arrow-left.png) no-repeat 0px 0px;}
h2.accordion-title.active span.accordion-icon{background:url(../images/arrow-down.png) no-repeat 0px 0px;}

/* Tables */
th{border-bottom: 1px solid #e6e6e6;}
table {border: 1px solid #e6e6e6; border-bottom:0;}
tr td {border-bottom: 1px solid #e6e6e6;}

#sidebar th{border-bottom: 1px solid #f1f1f1;}
#sidebar table {border: 1px solid #f1f1f1; border-bottom:0;}
#sidebar tr td {border-bottom: 1px solid #f1f1f1;}

#footersidebar th{border-bottom: 1px solid #48573a;}
#footersidebar table {border: 1px solid #48573a; border-bottom:0;}
#footersidebar tr td {border-bottom: 1px solid #48573a;}


/* Testimonials */
.testi-desc{color:#444;}


/*============================================== BLOG SECTION ==============================================*/
.post{background:url(../images/line.png) repeat-x left bottom;}
.posttitle a, .posttitle a:visited{color:#444;}
.posttitle a:hover{color:#777}
.tdate, .reply a, .reply a:visited{color:#969696; }
.comment-body{border-bottom:dotted 1px #d2d2d2}
.fn{color:#444;}

.entry-date{background:#f9f9f9; border-bottom:solid 1px #d2d2d2}

.entry-utility{border:solid 1px #f1f1f1; border-width:1px 0; color:#bbb}
.entry-utility a, .entry-utility a:visited{color:#888}
.entry-utility a:hover{color:#bbb}

#entry-author-info{background:url(../images/line.png) repeat-x left bottom;}

#sidebar .widget-title{background:url(../images/line.png) repeat-x left bottom;}


/* Page Nav */
.wp-pagenavi a, .wp-pagenavi a:visited, .wp-pagenavi span.extend{
	background: #3e3e3e; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#585858', endColorstr='#3e3e3e'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3e3e3e)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #585858,  #3e3e3e); /* for firefox 3.6+ */
	color:#fff;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover{
	background: #585858; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3e3e', endColorstr='#585858'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#3e3e3e), to(#585858)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #3e3e3e,  #585858); /* for firefox 3.6+ */
	color:#fff;
}

/* recent post shortcode*/
.klasik-recentpost-widget .recent-item{ border-bottom:1px dotted #d2d2d2;}
#footersidebar .klasik-recentpost-widget .recent-item{ border-bottom:0px;}
.klasik-recentpost-widget .recent-title{ color:#444;}
#footersidebar .klasik-recentpost-widget .recent-title a{ color:#ddd;}
#footersidebar .klasik-recentpost-widget .recent-title a:hover{ color:#777;}
.klasik-recentpost-widget .smalldate{ color:#888;}

/*============================================== PORTFOLIO SECTION ==============================================*/
#filter li{
	border-right:solid 1px #fff; 
	border-bottom:solid 1px #d2d2d2;
	background: #ececec; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#ececec'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ececec)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fbfbfb,  #ececec); /* for firefox 3.6+ */
}
#filter li.current{
	background: #f6f6f6; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#f6f6f6'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f6f6f6)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fbfbfb,  #f6f6f6); /* for firefox 3.6+ */
}
#filter li a, #filter li a:visited{color:#777}
#filter li a:hover, #filter li.selected-1 a{color:#777;}
.ts-display-pf-text h2 a, .ts-display-pf-text h2 a:visited{color:#333;}
.ts-display-pf-text h2 a:hover{color:#646464;}
.ts-display-pf-text h2{border-bottom:solid 1px #f6f6f6;}

/*============================================== SIDEBAR SECTION ==============================================*/
#sidebar li li a{color:#888}
#sidebar li li a:hover, #sidebar li li a.current{color:#444;}

/* Tag */
.tagcloud a{background:#48573a;}
.tagcloud a:hover{background:#3c3c3c;}

#sidebar .tagcloud a{background:#f1f1f1; color:#888}
#sidebar .tagcloud a:hover{background:#3c3c3c;}

/* Searchform */
#searchform{border-top:solid 1px #dadada}
#searchform .searcharea{background:#fafafa; border:solid 1px #efefef; border-width:1px 1px 0 1px;}
input.searchbutton{background:url(../images/search-icon.png) no-repeat !important; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)"; }
input.searchbutton:hover{-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";}

/* Ts Recent Post */
#sidebar .ts-recent-post-widget li h3 a, #sidebar .ts-recent-post-widget li h3 a:hover, #sidebar .ts-recent-post-widget li .smalldate a, #sidebar .ts-recent-post-widget li .smalldate a:hover{color:#444}
#sidebar .ts-recent-post-widget li h3 a:hover, #sidebar .ts-recent-post-widget li .smalldate a:hover{color:#777;}



/*============================================== FOOTER SIDEBAR SECTION ==============================================*/
#footersection{ background:url(../images/pattern.png) repeat; border-top:1px solid #fff; color:#48573a;}
#outerfootersidebar{border-bottom:solid 1px #000000;}
#footersidebar .widget-title{color:#fff; border-bottom:solid 1px #48573a}
#footersidebar li a, #footersidebar li a:visited{color:#48573a}
#footersidebar li a:hover, #footersidebar li a.colortext:hover{color:#bbb}

#footersidebar .ts-recent-post-widget li h3 a, #footersidebar .ts-recent-post-widget li h3 a:visited{color:#ddd}
#footersidebar .ts-recent-post-widget li h3 a:hover{color:#777;}



/*============================================== FOOTER SECTION ==============================================*/
#outerfooter{ background:url(../images/opacity-footer.png) repeat-x top left; border-top:solid 1px #1f1f1f}
#footer{color:#bbb; }
#footer a, #footer a:visited{color:#bbb;}
#footer a:hover{color:#cdcdcd}
#footer-light{background:url(../images/light-footer.png) no-repeat;}
                                                                                                                                                                                                                                                                                                                                             